<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.fraudreg.mapper.FraudBatchBaseinfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.fraudreg.entity.FraudBatchBaseinfo">
        <id column="ID" property="id" />
        <result column="BIZSEQ" property="bizseq" />
        <result column="PRIPID" property="pripid" />
        <result column="UNISCID" property="uniscid" />
        <result column="REGNO" property="regno" />
        <result column="ENTNAME" property="entname" />
        <result column="LEREP" property="lerep" />
        <result column="DOM" property="dom" />
        <result column="REGORG" property="regorg" />
        <result column="REGORG_CN" property="regorgCn" />
        <result column="ISNB" property="isnb" />
        <result column="ISREMOVE" property="isremove" />
        <result column="CREATE_TIME" property="createTime" />
        <result column="UPDATE_TIME" property="updateTime" />
        <result column="REASONS" property="reasons" />
        <result column="REMOVEHANDLER" property="removeHandler" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        ID, BIZSEQ, PRIPID, UNISCID, REGNO, ENTNAME, LEREP, DOM, REGORG, REGORG_CN, ISNB, ISREMOVE, CREATE_TIME, UPDATE_TIME, REASONS, REMOVEHANDLER
    </sql>

</mapper>
